pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43792 (Update time/wyrd to 1.4.4)

Synopsis: Update time/wyrd to 1.4.4

Responsible-Changed-From-To: obache->tonnerre
Responsible-Changed-When: Thu, 09 Sep 2010 12:22:58 +0000
Over to last updater for CVE-2008-0806.
Those patches are not applied to 1.4.4.
I'm not sure it is fixed by different way in upstream, or not sufficient.

Home | Main Index | Thread Index | Old Index